Subject: e binding in info-mode

From: [email-masked] (Karl Berry)
Date: Tue, 27 Dec 2011 14:37:50 -0800

In info-mode, I suggest that e would be more usefully bound to
end-of-buffer (following the binding for b) than Info-edit, which, in
today's world, is unlikely to ever do anything but return "Editing Info
nodes is not enabled".  And Info-edit is not even mentioned in info.texi
(rightfully so, IMHO).

FWIW, the standalone info reader has always bound e to end-of-buffer.

Just an idea.  Life goes on, regardless :).

k